/meta
Get service meta data and info on available taxonomies.
GET /meta
GET /metaGet service metadata, including attribution text. Caching is encouraged, but the metadata does change periodically.
Query Parameters
| Name | Type | Description |
|---|---|---|
| new_taxonomy_versions | enum | Use new taxonomy versions. This parameter is optional. Must be one of: true, false |
| lot_version | enum | Specify LOT taxonomy version to use. This parameter is optional. Default: 7 Must be one of: 6, 7 |
Code Examples
curl --request GET \
--url https://api.lightcast.io/similarity/meta \
--header 'accept: application/json' \
--header 'authorization: Bearer <Access_Token>'Response Examples
{
"data": {
"attribution": {
"body": "Lightcast Similarity provides an interface to get insights on labor market entities pertaining to career transitions and skill transferability.",
"title": "Lightcast Similarity Model"
},
"modelVersions": {
"occ-to-occ-similarity": "32",
"occ-to-skill-similarity": "39",
"skill-to-occ-similarity": "30",
"skill-to-skill-similarity": "35"
},
"models": [
"lotocc-skill",
"lotocc",
"lotspecocc-skill",
"lotspecocc",
"onet-skill",
"onet",
"skill-lotocc",
"skill-lotspecocc",
"skill-onet",
"skill-soc",
"skill",
"soc-skill",
"soc"
],
"taxonomyVersions": {
"lot": "7",
"onet": "onet_2019",
"skill": "9.30",
"soc": "soc_2021"
},
"supportedTaxonomyVersions": {
"lot": [
"6",
"7"
]
}
}
}
